/*
 Table Of Contents
 1.) Home Page Style Rules
 2.) Video page style
 3.)contact page style
 4.)page page style
 5.) author page style
 6)Single page style
 7)Search page
 8)Nota page style
 ---------------------------------------*/
 
 
 .post-image {
	display: none !important;
}

.autor_br {
display: block !important;
}

.colored-cat-name { margin-top: 8px !important; }

.big-post { 
display: none !important;
}

.nota-category {
display: none !important;
}

.Titulo_SINGLE {
font-size: 44px !important;
padding-right: 8px !important;
padding-left: 8px !important;
}

.single_features span, .category-name-single .post-categories a {
	font-size: 16px;
	line-height: 14px;
}
 
 
.single-author-info-wrapper {
	margin: 0 10px 0 32px;
	padding: 0;
	display: block;
	background-color: #FFF !important;
	
	
} 

.single-author-info .author-name-detail, .single-author-info .author-time-detail {
	font-size: 14px;
	line-height: 14px;
	color: #000 !important;
}

.single_main_content .info_wrapper .excerpt-wrapper h2 {
	font-size: 26px !important;
}

h8 { font-size: 20px !important; }

/*
 1.) Home Page Style Rules
 ---------------------------------------*/

.footer-nav-section {
	display: block;
	margin-top: 35px;
}
.copyright {

}
.footer-logo strong {
	display: none;
}
.mob-button {
	position: relative;
	display: block;
}
.mb-slider {
	padding-left: 0px;
	padding-right: 0px;
}
.searchbox {
	display: none;
}
.caption-transparent {
	font-size: 14.88px;
	line-height: 1;
}
.caption > span {
	font-size: 24.35px;
	line-height: 69%;
	margin-top: -3px;
	padding: 4px 0 7px 10px;
}
.slide-content {
	padding-top: 5px;
	width: 70%;
}
.caption {
	margin-top: 6px;
}
.caption-gray {
	font-size: 22.32px;
	line-height: 28px;
	margin-top: -5px;
	margin-right: 13px;
}
.slide-pagination {
	display: none;
}
.channel-list {
	display: none;
}
.container:nth-child(3) {
	padding: 0px 54px;
}
.blogging-list {
	width: 100%;
}
.blogging-list .excerpt {
    display:none;
}
.footer-nav-section {
	display: none;
}
.copyright {
	font-size: 6.67px;
}
.post-content strong {
	font-size: 20px;
	line-height: 1;
}
.post-content span {
	margin-left: 0px;
}
/*.blogging-list .post-image a img, .social-like {
 display: none;
 }*/
.social-like {
	display: none;
}
.post-content .post-categories a {
	text-align: left;
	padding-left: 8px;
	padding-right: 8px;
	display: inline-block;
}
.blogging-list {
	float: none;
	margin-bottom: 15px;
	min-height: 96px;
	padding: 16px;
}
.blogging-contanier {
	overflow: visible;
	display: inline-block;
	width: 100%;
	
}
.blogging-contanier, .blogging-list {
	margin-left: 0px;
}
.post-content .post-categories {
	margin: 0px 0 8px 0px
}
.post-content .post-categories a {
	font-size: 16px;
	line-height: 25px;
}
.category-listing .post-content strong {
	font-size: 22px;
}

.category-listing .post-content span {
	font-size: 10px;
}

.youtube-data {
	display: none;
}

.three-col {
	float: none;
	margin-right: 0px;
	width: 100%;
}
.three-col .blogging-list {
	margin-left: 0%;
	width: 100%;
}
.nota-category {
	float: none;
	width: 100%;
}
.big-post .post-content strong {
	color: rgb(0, 0, 0);
	display: inline-block;
	font-size: 22px;
	line-height: 1;
	margin-bottom: 0px;
}
.big-post .post-content .post-categories a {

	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	color: #fff;
	background: rgb(246, 134, 31);
}
.big-post .post-content h3 {
	background: rgb(246, 134, 31);
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
}
.big-post .post-content p {
	display: none;
}
.big-post .post-content {
	width: 100%;
}
.big-post.blogging-list {
	border: none;
}
.you-tube-data-wrapper .col-two {
	width: 100%;
}
.you-tube-data-wrapper .search-section {
	width: 100%;
	margin: 0px 0px;
	padding: 12px 0 14px 8px;
}
.you-tube-data-wrapper .col-two .blogging-list {
	width: 100%;
	margin-left: 0px;
}
.you-tube-data-wrapper .post-title-text strong, .nota-list strong {
	font-size: 22px;
	line-height: 1;
}

.empty_image .post-content {
min-height: 0px !important;
margin-bottom: 88px !important;
}



.empty_image .post-content strong {
font-size: 20px;
line-height: 1;	
}

.empty_image .post-content .post-categories a {
	text-align: left;
	padding-left: 8px;
	padding-right: 8px;
	display: inline-block;	
}

.you-tube-data-wrapper .search-section input[type="text"] {
	font-size: 15px;
}
/*navigation part*/

#menu-primary_nav.main-nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 73px;
	z-index: 999;
	display: none;
	background: rgba(255, 204, 0, .9);
	/*margin: 0 -15px;
	 padding: 0 15px;
	 border: 1px solid red;*/
}
.main-nav > li {
	margin: 0;
	background: none;
}
.main-nav li a {
	color: #fff;
}
.main-nav > li {
	float: none;
	position: relative;
	/*background: rgb(255,204,0);*/
	z-index: 999;
	padding: 0 15px;
}
.main-nav > li > .sub-menu {
	background: rgba(255, 204, 0, 0.1);
}
.sub-menu {

	position: static;
	box-shadow: none;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}

.main-nav .sub-menu li a {
	color: #fff;
	font-weight: lighter;
	font-size: 13px;
}

#header .col-xs-12, #header .col-md-12 {
	position: static;
}

/*navigation part*/
.flex-viewport { max-height:175px; }
.flexslider .slides img {
	height: auto!important;
    width:100%!important;
}
.search-section input[type="submit"] {
	height: 22px;
	width: 30px;
	background-position: 0 -238px;
}

.you-tube-data-wrapper .search-section input[type="text"] {
	width: 80.5%;
}

.footer-logo-section .copyright {
	font-size: 10px;
}
.mb-slider-wrapper {
	padding: 0px;
	overflow: hidden;
}

/*2.video page style */
.vedio-info-part .textwidget {
	display: none;
}
.video-wrapper .vedio-part {
	float: none;
	margin-left: 0;
	width: 100%;
}
.vedio-part iframe,
.vedio-part object,
.vedio-part embed {
    max-height: 424px;
}

.video-wrapper .vedio-info-part {
	float: none;
	width: 100%;
	padding: 0px 35px;
}

.vedio-info-part h3 {
	font-size: 20px;
}
.vedio-info-part p {
	font-size: 12px;
	min-height: 54px;
}
.load-more a {
	font-size: 20px;
}

.load-more a {

	background: url("../img/load-more-mb.png") no-repeat left 10px;
	font-family: 'Exo';
	font-weight: 900; /* EXOBLACK *
	padding-left: 35px;
}

/* 3 contact page style*/

.main-page-social-network {

	margin: 0 0 -23px;
}

.page-info-wrapper h2 {

	font-size: 31.22px;
	line-height: 17.03px;
}
.wpcf7 p strong {
	font-family: 'Exo';
	font-weight: 800; /* EXOEXTRA *
	font-size: 32px;
	text-transform: capitalize;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
}

/*4)page style*/
.page-load-container {
	padding: 0 54px
}
.main-page-content-wrapper p {
	font-size: 8px;
	line-height: 13.5px;
}
.main-page-social-network {
	margin-bottom: -54px;
}
.main-page-content-wrapper {
	margin: 25px 0 20px;
}
.super-banner {
    background:none;
    padding:0;
    width:100%;
}
.super-banner .textwidget {
    float:none!important;
    max-width:100%!important;
    width:auto;
    height:auto;
    padding: 0px !important;
    margin: 0px !important;
}

.super-banner .textwidget img,
.super-banner .textwidget object,
.super-banner .textwidget embed,
.super-banner .textwidget div,
.super-banner .textwidget div.GoogleActiveViewClass,
.super-banner .textwidget * {
    /*width:auto;
    height:auto;*/
    max-width:100%!important;
}
/*5 author page style*/
.main-author-caption {
	font-size: 47.19px;
	line-height: 25.74px;
}
.main-author-top-info img {
	height: 175px;
}
.author .other-author-wrapper .post-image img {
	display: block;
}
.other-author-wrapper {
	padding: 0px 52px;
}
.other-author-wrapper .post-content h3 {
	font-size: 20.01px;
	margin-top: -46px;
}
.other-author-wrapper .post-content strong {
	font-size: 10.67px;
	line-height: 25px;
	padding-left: 5px;
}
.other-author-wrapper .post-content p {
	font-size: 10.67px;
}
.other-author-wrapper {
	margin-bottom: 0px !important;
	padding-bottom: 45px !important;
}
.page-load-bottom-container {
	padding: 0px 40px;
}


/*internas page style*/
.internas-title-info ul li a {
	font-size: 31.4px;
	line-height: 17.13 px;
}

.internas-title-info h3 {
	font-size: 31.4px;
	line-height: 17.13 px;
}
/* 6)Single page style*/

.single_features p {
	margin-bottom: 5px;
}
.single_features h2 {
	font-size: 21px;
	line-height: 20px;
}
.single-author-info .author-name-detail, .single-author-info .author-time-detail {
	font-size: 8px;
	line-height: 10px;
}
.single_feature_wrapper img {
	min-height: 140px;
}
.single_feature_wrapper  .single-author-pic img {
	max-height: 35px !important;
	min-height: 35px !important;
}
.single_main_content {
	padding: 10px 0;
}

.breadcrumb-wrapper {
	display: none;
}

.single_main_content .info_wrapper p {
	font-size: 18px;
}
.single_features span.category-name-wrapper, .category-name-single .post-categories a {
	margin-left: 20px;
}
.single .container:nth-child(3) {
	padding-left: 28px;
	padding-right: 28px;
}
.info_wrapper figcaption {
	width: 100%;
	font-size: 12px;
	line-height: 8px;
	border-top: 4px solid rgb(255, 202, 0);
}
.small_info_middle {
	width: 100%;
	font-size: 23px;
	line-height: 22px;
	border-top: 4px solid rgb(0, 0, 0);
}
.info_wrapper .small_info_bottom {
	width: 100%;
	font-size: 8px;
	line-height: 9px;
}
.single_main_content .reportet_field span {
	font-size: 7px;
	line-height: 7px;
}
.single-tag-wrapper a {
	font-size: 12px;
	line-height: 14px;
}
.lauryndo-barbosa-info h4 {
	font-size: 22px;
	line-height: 20px;
}
.lauryndo-barbosa-info p {
	font-size: 11px;
	line-height: 11px;
}
.lauryndo-barbosa-wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
.internas-title-info .search-main-heading {
	font-size: 25px;
}
/*8)Nota page style*/
.nota-title-wrapper span {
	font-size: 14px;
	line-height: 16px;
}
.nota-title-wrapper h3 {
	font-size: 17px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nota-content-wrapper p {
	font-size: 7px;
	line-height: 7px;
	margin-bottom: 0px;
}
.nota-info-wrapper {
	right: auto;
	left: 20px;
	width: 80%;
}
.nota-title-wrapper {
	padding: 0 2% 14px;
}
.load-more {
	padding-bottom: 0px;
}
.blogging-list .textwidget {
	max-width: 400px;
	margin: 0 auto;
}
#header {
	text-align: center;
	
}
#header .logo {
	display: inline-block;
	float: none;
	margin-bottom: -14px;
	margin-left: 0;
	top: 8px;
	text-align: center;
}
.author-social-icon ul li {
	margin-right: 1px;
}

/* 23 day new css */

.nota-content-wrapper p {
	font-size: 11px;
	line-height: 11px;
}
.nota-top-info-wrapper img {
	margin-bottom: 0;
}
.nota-info-wrapper {
	bottom: 4px;
}
.big-post .post-image {
	width: 100%;
}
.big-post .post-content {
	padding-right: 0;
	position: relative;
	z-index: 10;
}
.big-post .post-content .post-categories {
	margin: -15px 0 8px 15px;
	background: #F6861F;
}
.flexslider .slides img {
	height: 175px;
}
.big-post {
	border-top: none !important;
}
.big-post.blogging-list {
	width: 100%;
}
.big-post .post-content strong {
	display: inline;
	font-size: 20px;
}
.big-post.blogging-list {
	border-bottom: 1px solid #E2E2E2;
}
.sub-menu {
	display: none;
}

.page .ajax-container {
	padding: 0px 20px;
}
.load-more-caba a {
	font-size: 1.2em;
}
.home .container:nth-child(3) {
	padding: 0 34px;
}
.archive .container:nth-child(3) {
	padding: 0 34px;
}
.category-video-2 .container:nth-child(3) {
	padding: 0 20px;
}

.nota-content-wrapper img {
	margin-bottom: 0px;
}
.nota-title-wrapper h3 {
	font-size: 24px;
	line-height: 26px;
}
.big-post .post-content .post-categories a, .big-post .post-content .post-categories {
	background: none;
}

.nota-content-wrapper p {
	font-size: 16px;
	line-height: 22px;
}

.single .single_features {
    top:auto;
	bottom: 20px;
    left:20px;
    height:fit-content;
    height:-moz-fit-content;
    height:-webkit-fit-content;
}

.single .single_features h2 {
	font-size: 19px;
	line-height: 11px;
}
.single .single-author-info-wrapper {
	padding: 2px 6px;
}
.single-author-pic {
    margin-left:-15px!important;
}
.single .single_feature_wrapper .single-author-pic img {
	height: 26px!important;
	width: auto!important;
}
.single .category-name-single .post-categories a {
	margin-left: 2px;
}
.single .category-name-single ul li a {
	padding-left: 3px;
	padding-right: 3px;
}
.single .category-name-single ul li a {
	padding: 0 8px 1px;
}

.single .single-author-info .author-name-detail, .single-author-info .author-time-detail {
	line-height: 2px;
}

.single .category-name-single {
	margin-left: 0px;
}
.single .single-author-info-wrapper {
	margin-left: 0px;
}
.single-notepad .nota-info-wrapper {
    position:relative;
    margin-top:-30px;
    float:right;
	left: auto;
	right: 10px;
	width:85%;
    min-width:200px;
}
/* changes for gallery images */

/*.nota-top-info-wrapper img{ margin-bottom: 0;}*/


/* ADD-ONs do BORBS */
.info_wrapper .align-left {
	margin: 0px !important;
	padding-bottom: 16px;
	float: none !important;
	display: block; 
	text-align: center;
}

.single_features {
top: -44px !important;
position: relative !important;
}

.category-name-single {
top: -8px !important;
position: relative !important;
}

.single-author-info-wrapper {
width: 100% !important;
top: 8px !important;
position: relative !important;
}



.single_feature_wrapper {
	margin-bottom: 0px !important;
}

.super-banner img {
width: 100% !important;
height: auto !important;
}

.social_icon_wrapper {
top: -16px !important;
}

#Conteudo_Post h1 {
font-size: 32px !important;
}

#Conteudo_Post h2 h3 h4 h5 h6 {
font-size: 26px !important;
}

.TOP8 {
background-color: #FFCC00 !important;
padding: 8px 16px 8px 16px !important;
margin: 0px -16px 0px 0px !important;
}

.lauryndo-barbosa-pic-wrapper img {
display: none !important;
}

.lauryndo-barbosa-info p {
font-size: 16px !important;
line-height: 16px !important;
}

.cat-name-movel {
font-size: 16px !important;
	color: #fff !important;
	font-family: 'Exo', Helvetica, Arial, sans-serif !important;
	font-weight: 700; /* EXOBOLD *
	padding-left: 8px !important;
}

.caption-transparent {
margin-bottom: -32px !important; 
}

.caption-white {
font-size: 26px !important;
}

/* TÍTULOS H1 */
.Link_Titulo { padding:0px !important; margin:0px !important; display:inline !important; line-height: 0px !important; }

.nota-info-wrapper {
top: -16px !important;
}

#compartilhando {
display: none !important; 
}













